<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>63_aeolianbells.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,130},{53,201}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{53,201}}</string>
                <key>sourceSize</key>
                <string>{53,201}</string>
            </dict>
            <key>63_axe.png</key>
            <dict>
                <key>frame</key>
                <string>{{303,534},{59,95}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{59,95}}</string>
                <key>sourceSize</key>
                <string>{59,95}</string>
            </dict>
            <key>63_balance.png</key>
            <dict>
                <key>frame</key>
                <string>{{318,396},{89,105}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{89,105}}</string>
                <key>sourceSize</key>
                <string>{89,105}</string>
            </dict>
            <key>63_banana.png</key>
            <dict>
                <key>frame</key>
                <string>{{340,649},{57,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{57,42}}</string>
                <key>sourceSize</key>
                <string>{57,42}</string>
            </dict>
            <key>63_basket.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,549},{87,95}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{87,95}}</string>
                <key>sourceSize</key>
                <string>{87,95}</string>
            </dict>
            <key>63_bear.png</key>
            <dict>
                <key>frame</key>
                <string>{{109,451},{71,90}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{71,90}}</string>
                <key>sourceSize</key>
                <string>{71,90}</string>
            </dict>
            <key>63_boomerang.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,474},{102,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{102,73}}</string>
                <key>sourceSize</key>
                <string>{102,73}</string>
            </dict>
            <key>63_bottle.png</key>
            <dict>
                <key>frame</key>
                <string>{{340,693},{33,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{33,49}}</string>
                <key>sourceSize</key>
                <string>{33,49}</string>
            </dict>
            <key>63_broom.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,291},{163,51}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{163,51}}</string>
                <key>sourceSize</key>
                <string>{163,51}</string>
            </dict>
            <key>63_brushpot.png</key>
            <dict>
                <key>frame</key>
                <string>{{336,164},{83,167}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{83,167}}</string>
                <key>sourceSize</key>
                <string>{83,167}</string>
            </dict>
            <key>63_bufferfly.png</key>
            <dict>
                <key>frame</key>
                <string>{{453,728},{46,47}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{46,47}}</string>
                <key>sourceSize</key>
                <string>{46,47}</string>
            </dict>
            <key>63_card.png</key>
            <dict>
                <key>frame</key>
                <string>{{481,572},{74,24}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{74,24}}</string>
                <key>sourceSize</key>
                <string>{74,24}</string>
            </dict>
            <key>63_chest.png</key>
            <dict>
                <key>frame</key>
                <string>{{264,649},{67,74}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{67,74}}</string>
                <key>sourceSize</key>
                <string>{67,74}</string>
            </dict>
            <key>63_clock.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{126,344}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{126,344}}</string>
                <key>sourceSize</key>
                <string>{126,344}</string>
            </dict>
            <key>63_clothes.png</key>
            <dict>
                <key>frame</key>
                <string>{{205,170},{85,117}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{85,117}}</string>
                <key>sourceSize</key>
                <string>{85,117}</string>
            </dict>
            <key>63_dagger.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,537},{47,94}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{47,94}}</string>
                <key>sourceSize</key>
                <string>{47,94}</string>
            </dict>
            <key>63_dartboard.png</key>
            <dict>
                <key>frame</key>
                <string>{{99,610},{68,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{68,84}}</string>
                <key>sourceSize</key>
                <string>{68,84}</string>
            </dict>
            <key>63_deer.png</key>
            <dict>
                <key>frame</key>
                <string>{{348,2},{77,151}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{77,151}}</string>
                <key>sourceSize</key>
                <string>{77,151}</string>
            </dict>
            <key>63_doorknocker.png</key>
            <dict>
                <key>frame</key>
                <string>{{167,255},{33,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{33,68}}</string>
                <key>sourceSize</key>
                <string>{33,68}</string>
            </dict>
            <key>63_drum.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,638},{81,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{81,44}}</string>
                <key>sourceSize</key>
                <string>{81,44}</string>
            </dict>
            <key>63_earstud.png</key>
            <dict>
                <key>frame</key>
                <string>{{481,543},{27,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{27,29}}</string>
                <key>sourceSize</key>
                <string>{27,29}</string>
            </dict>
            <key>63_flag.png</key>
            <dict>
                <key>frame</key>
                <string>{{201,411},{81,102}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{81,102}}</string>
                <key>sourceSize</key>
                <string>{81,102}</string>
            </dict>
            <key>63_globe.png</key>
            <dict>
                <key>frame</key>
                <string>{{202,331},{78,114}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{78,114}}</string>
                <key>sourceSize</key>
                <string>{78,114}</string>
            </dict>
            <key>63_glove.png</key>
            <dict>
                <key>frame</key>
                <string>{{167,185},{68,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{68,34}}</string>
                <key>sourceSize</key>
                <string>{68,34}</string>
            </dict>
            <key>63_handhook.png</key>
            <dict>
                <key>frame</key>
                <string>{{372,595},{20,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{20,43}}</string>
                <key>sourceSize</key>
                <string>{20,43}</string>
            </dict>
            <key>63_hat.png</key>
            <dict>
                <key>frame</key>
                <string>{{185,633},{77,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{77,44}}</string>
                <key>sourceSize</key>
                <string>{77,44}</string>
            </dict>
            <key>63_helmet.png</key>
            <dict>
                <key>frame</key>
                <string>{{292,595},{78,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{78,52}}</string>
                <key>sourceSize</key>
                <string>{78,52}</string>
            </dict>
            <key>63_houselizard.png</key>
            <dict>
                <key>frame</key>
                <string>{{106,524},{84,88}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,88}}</string>
                <key>sourceSize</key>
                <string>{84,88}</string>
            </dict>
            <key>63_magiclamp.png</key>
            <dict>
                <key>frame</key>
                <string>{{167,325},{52,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{52,33}}</string>
                <key>sourceSize</key>
                <string>{52,33}</string>
            </dict>
            <key>63_mask.png</key>
            <dict>
                <key>frame</key>
                <string>{{117,379},{82,70}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{82,70}}</string>
                <key>sourceSize</key>
                <string>{82,70}</string>
            </dict>
            <key>63_mirror.png</key>
            <dict>
                <key>frame</key>
                <string>{{409,494},{101,47}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{101,47}}</string>
                <key>sourceSize</key>
                <string>{101,47}</string>
            </dict>
            <key>63_mushroom.png</key>
            <dict>
                <key>frame</key>
                <string>{{259,718},{62,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{62,60}}</string>
                <key>sourceSize</key>
                <string>{62,60}</string>
            </dict>
            <key>63_necklace.png</key>
            <dict>
                <key>frame</key>
                <string>{{425,396},{96,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{96,84}}</string>
                <key>sourceSize</key>
                <string>{96,84}</string>
            </dict>
            <key>63_nunchakus.png</key>
            <dict>
                <key>frame</key>
                <string>{{400,592},{64,78}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{64,78}}</string>
                <key>sourceSize</key>
                <string>{64,78}</string>
            </dict>
            <key>63_palette.png</key>
            <dict>
                <key>frame</key>
                <string>{{205,130},{129,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{129,38}}</string>
                <key>sourceSize</key>
                <string>{129,38}</string>
            </dict>
            <key>63_pearl.png</key>
            <dict>
                <key>frame</key>
                <string>{{400,543},{79,47}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{79,47}}</string>
                <key>sourceSize</key>
                <string>{79,47}</string>
            </dict>
            <key>63_ring.png</key>
            <dict>
                <key>frame</key>
                <string>{{117,344},{22,30}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{22,30}}</string>
                <key>sourceSize</key>
                <string>{22,30}</string>
            </dict>
            <key>63_scissors.png</key>
            <dict>
                <key>frame</key>
                <string>{{201,494},{100,41}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,41}}</string>
                <key>sourceSize</key>
                <string>{100,41}</string>
            </dict>
            <key>63_scorpion.png</key>
            <dict>
                <key>frame</key>
                <string>{{399,658},{66,70}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{66,70}}</string>
                <key>sourceSize</key>
                <string>{66,70}</string>
            </dict>
            <key>63_shield.png</key>
            <dict>
                <key>frame</key>
                <string>{{202,257},{72,117}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{72,117}}</string>
                <key>sourceSize</key>
                <string>{72,117}</string>
            </dict>
            <key>63_shoe.png</key>
            <dict>
                <key>frame</key>
                <string>{{391,726},{60,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{60,42}}</string>
                <key>sourceSize</key>
                <string>{60,42}</string>
            </dict>
            <key>63_shovel.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,586},{94,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,45}}</string>
                <key>sourceSize</key>
                <string>{94,45}</string>
            </dict>
            <key>63_statue.png</key>
            <dict>
                <key>frame</key>
                <string>{{348,81},{81,147}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{81,147}}</string>
                <key>sourceSize</key>
                <string>{81,147}</string>
            </dict>
            <key>63_sternum.png</key>
            <dict>
                <key>frame</key>
                <string>{{185,679},{72,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{72,60}}</string>
                <key>sourceSize</key>
                <string>{72,60}</string>
            </dict>
            <key>63_stool.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,383},{105,89}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{105,89}}</string>
                <key>sourceSize</key>
                <string>{105,89}</string>
            </dict>
            <key>63_sword.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,185},{104,163}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{104,163}}</string>
                <key>sourceSize</key>
                <string>{104,163}</string>
            </dict>
            <key>63_violin.png</key>
            <dict>
                <key>frame</key>
                <string>{{305,487},{45,102}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,102}}</string>
                <key>sourceSize</key>
                <string>{45,102}</string>
            </dict>
            <key>63_whip.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,344},{113,37}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{113,37}}</string>
                <key>sourceSize</key>
                <string>{113,37}</string>
            </dict>
            <key>63_woodhorse.png</key>
            <dict>
                <key>frame</key>
                <string>{{324,249},{177,145}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{177,145}}</string>
                <key>sourceSize</key>
                <string>{177,145}</string>
            </dict>
            <key>63_wrench.png</key>
            <dict>
                <key>frame</key>
                <string>{{480,648},{78,23}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{78,23}}</string>
                <key>sourceSize</key>
                <string>{78,23}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>items.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:c253b2eb6bafe05da06021a9e38a88ee$</string>
            <key>textureFileName</key>
            <string>items.png</string>
        </dict>
    </dict>
</plist>
